@font-face {
  font-family: 'Gill Sans MT Pro Book';
  src: url(./fonts/Gill-Sans-MT-Pro-Book.eot);
  src: url(./fonts/Gill-Sans-MT-Pro-Book.eot?#iefix) format('embedded-opentype'),
       url(./fonts/Gill-Sans-MT-Pro-Book.otf) format('otf'),
       url(./fonts/Gill-Sans-MT-Pro-Book.svg#Gill%20Sans%20MT%20Pro%20Book) format('svg'),
       url(./fonts/Gill-Sans-MT-Pro-Book.ttf) format('truetype'),
       url(./fonts/Gill-Sans-MT-Pro-Book.woff) format('woff'),
       url(./fonts/Gill-Sans-MT-Pro-Book.woff2) format('woff2');
}

@font-face {
  font-family: 'noah-bold';
  src: url(./fonts/noah-bold.eot);
  src: url(./fonts/noah-bold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/noah-bold.otf) format('otf'),
       url(./fonts/noah-bold.svg#noah-bold) format('svg'),
       url(./fonts/noah-bold.ttf) format('truetype'),
       url(./fonts/noah-bold.woff) format('woff'),
       url(./fonts/noah-bold.woff2) format('woff2');
}

@font-face {
  font-family: 'Noah-Black';
  src: local('Noah Black'), local('Noah-Black'),
      url('./fonts/Noah-Black.woff2') format('woff2'),
      url('./fonts/Noah-Black.woff') format('woff'),
      url('./fonts/Noah-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Bunderan-Bold';
  src: url(./fonts/Bunderan-Bold.eot);
  src: url(./fonts/Bunderan-Bold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/Bunderan-Bold.otf) format('otf'),
       url(./fonts/Bunderan-Bold.svg#Bunderan%20Bold) format('svg'),
       url(./fonts/Bunderan-Bold.ttf) format('truetype'),
       url(./fonts/Bunderan-Bold.woff) format('woff'),
       url(./fonts/Bunderan-Bold.woff2) format('woff2');
}

@font-face {
  font-family: 'Bunderan';
  src: url(./fonts/Bunderan.eot);
  src: url(./fonts/Bunderan.eot?#iefix) format('embedded-opentype'),
       url(./fonts/Bunderan.otf) format('otf'),
       url(./fonts/Bunderan.svg#Bunderan) format('svg'),
       url(./fonts/Bunderan.ttf) format('truetype'),
       url(./fonts/Bunderan.woff) format('woff'),
       url(./fonts/Bunderan.woff2) format('woff2');
}
